## network-manager-pptp 0.8.1

=== debian/changelog ===
network-manager-pptp (0.8.1-1) unstable; urgency=low

  * New upstream release.
  * Switch to source format 3.0 (quilt).
    - Add debian/source/format.
    - Drop Build-Depends on quilt.
    - Remove /usr/share/cdbs/1/rules/patchsys-quilt.mk from debian/rules.
    - Remove debian/README.source.
  * Build against ppp 2.4.5. (Closes: #589695)
    - Bump Build-Depends on ppp-dev to (>= 2.4.5).
    - Add Depends on ppp (>= 2.4.5), ppp (<< 2.4.6) to avoid future breakage
      when the plugin dir changes again.
    - Set --with-pppd-plugin-dir configure option to /usr/lib/pppd/2.4.5.
  * debian/control
    - Bump Build-Depends on libnm-* packages to (>= 0.8.1).
    - Bump Standards-Version to 3.9.1. No further changes.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Jul 2010 14:47:47 +0200

network-manager-pptp (0.8-2) unstable; urgency=low

  * debian/control
    - Remove Recommends: network-manager-pptp-gnome from network-manager-pptp.
      Otherwise installing network-manager-kde will pull half of GNOME as
      Recommends are installed by default nowadays.

 -- Michael Biebl <biebl@debian.org>  Wed, 17 Mar 2010 20:19:51 +0100

network-manager-pptp (0.8-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - Bump Build-Depends on libnm-* packages to (>= 0.8).
    - Bump Standards-Version to 3.8.4. No further changes.
  * debian/network-manager-pptp-gnome.install
    - Remove .desktop file and icons, no longer installed upstream.
      (Closes: #489288)

 -- Michael Biebl <biebl@debian.org>  Mon, 22 Feb 2010 19:11:15 +0100

network-manager-pptp (0.7.999-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 27 Jan 2010 01:00:27 +0100

network-manager-pptp (0.7.999-1) experimental; urgency=low

  * New upstream release (0.8 RC3).
  * No longer install outdated TODO file.
  * debian/control
    - Bump Build-Depends on libnm-* packages to (>= 0.7.999).
    - Bump Build-Depends on libdbus-glib-1-dev to (>= 0.74).

 -- Michael Biebl <biebl@debian.org>  Sat, 23 Jan 2010 00:46:29 +0100

network-manager-pptp (0.7.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - Bump build dependencies on nm packages to (>= 0.7.2).
    - Bump Standards-Version to 3.8.3. No further changes.

 -- Michael Biebl <biebl@debian.org>  Fri, 27 Nov 2009 10:32:39 +0100

network-manager-pptp (0.7.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.1. No further changes.

 -- Michael Biebl <biebl@debian.org>  Thu, 16 Apr 2009 17:31:06 +0200

network-manager-pptp (0.7.0.99-1) unstable; urgency=low

  * New upstream release (0.7.1 rc3).

 -- Michael Biebl <biebl@debian.org>  Thu, 05 Mar 2009 13:40:27 +0100

network-manager-pptp (0.7.0.97-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/01-dbus_policy.patch
    - Removed, merged upstream.
  * debian/patches/02-icon_name.patch
    - Removed, merged upstream.
  * debian/control
    - Drop libgnomeui-dev from Build-Depends, no longer required.

 -- Michael Biebl <biebl@debian.org>  Wed, 25 Feb 2009 10:52:47 +0100

network-manager-pptp (0.7.0-2) experimental; urgency=low

  * debian/control
    - Wrap build dependencies.
    - Bump build dependency on debhelper to (>= 7).
  * debian/compat
    - Bump to debhelper v7 compat mode.
  * debian/patches/01-dbus_policy.patch
    - Remove bare send_interface policy rules. (Closes: #510732)
  * debian/rules
    - Include gnome.mk cdbs class instead of autotools.mk.

 -- Michael Biebl <biebl@debian.org>  Sat, 14 Feb 2009 15:18:46 +0100

network-manager-pptp (0.7.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control
    - Set Utopia Maintenance Team as Maintainer, add myself and Enrico to
      Uploaders.
    - Update Vcs-* fields.
    - Add Homepage: field.
    - Update build dependencies.
    - Bump Standards-Version to 3.8.0. Add README.source as recommended by the
      new policy.
  * debian/rules
    - Install plugins into /usr/lib/NetworkManager, so NetworkManager can find
      them.
  * debian/*.install
    - Update accordingly.
  * Switch patch management system to quilt.
  * debian/patches/icon-name.patch
    - Rename and refresh patch to apply cleanly.
  * debian/{nm-ppp-starter.1,network-manager-pptp.manpages}
    - Remove obsolete man page.
  * debian/watch
    - Add watch file which allows to track new upstream releases.
  * debian/copyright
    - Revised and updated.
  * debian/network-manager-pptp.preinst
    - Remove obsolete conffiles /etc/NetworkManager/VPN/nm-ppp-starter.name
      and /etc/dbus-1/system.d/nm-ppp-starter.conf on upgrades. If they have
      been locally modified, save them as .dpkg-bak.

 -- Michael Biebl <biebl@debian.org>  Fri, 26 Dec 2008 18:24:20 +0100

network-manager-pptp (0.6.5+svnhead2574+dfsg-2) unstable; urgency=low

  * Added recommendation over nm-ppp-gnome (Closes: #484163)
  * Install the .png icon (Closes: #474324)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 28 Jun 2008 16:06:28 +0200

network-manager-pptp (0.6.6+dfsg-2) experimental; urgency=low

  * install binaries to /usr/lib/network-manager-pptp 
  * modified .name file to point to the correct path of binaries
  * installed again the desktop file

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 08 Apr 2008 10:35:36 +0200

network-manager-pptp (0.6.6+dfsg-1) experimental; urgency=low

  * Fixed some omissions in the copyright file, thanks Thomas Viehmann 
    for spotting them.
  * New upstream release
  * Install the .png icon (Closes: #474324)
  * Added some patches that have been (probably erroneously) removed from the
    upstream:
    - vi.po is not available and should not be compiled
    - pppd plugin should not be installed in /usr/bin
    - use ppp headers in /usr/include and not the local ones

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 03 Apr 2008 10:14:36 +0200

network-manager-pptp (0.6.5+svnhead2574+dfsg-1) unstable; urgency=low


