=== debian/control ===
Source: network-manager-pptp
Section: net
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Enrico Tassi <gareuselesinge@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends:
 cdbs,
 debhelper (>= 7),
 network-manager-dev (>= 0.8.1),
 libnm-util-dev (>= 0.8.1),
 libnm-glib-dev (>= 0.8.1),
 libnm-glib-vpn-dev (>= 0.8.1),
 ppp-dev (>= 2.4.5),
 intltool,
 libdbus-glib-1-dev (>= 0.74),
 libgnome-keyring-dev,
 libgtk2.0-dev,
 libgconf2-dev,
 libglib2.0-dev,
 libglade2-dev
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/pkg-utopia/packages/unstable/network-manager-pptp/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-utopia/packages/unstable/network-manager-pptp/
Homepage: http://www.gnome.org/projects/NetworkManager/

Package: network-manager-pptp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, pptp-linux, ppp (>= 2.4.5), ppp (<< 2.4.6)
Description: network management framework (PPTP plugin core)
 NetworkManager attempts to keep an active network connection available at all
 times. It is intended only for the desktop use-case, and is not intended for
 usage on servers. The point of NetworkManager is to make networking
 configuration and setup as painless and automatic as possible.  If using DHCP,
 NetworkManager is _intended_ to replace default routes, obtain IP addresses
 from a DHCP server, and change nameservers whenever it sees fit.
 .
 This package provides a VPN plugin for PPTP, commonly used for connecting
 to Microsoft VPN servers.

Package: network-manager-pptp-gnome
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, network-manager-pptp (= ${binary:Version})
Description: network management framework (PPTP plugin GNOME GUI)
 NetworkManager attempts to keep an active network connection available at all
 times. It is intended only for the desktop use-case, and is not intended for
 usage on servers. The point of NetworkManager is to make networking
 configuration and setup as painless and automatic as possible.  If using DHCP,
 NetworkManager is _intended_ to replace default routes, obtain IP addresses
 from a DHCP server, and change nameservers whenever it sees fit.
 .
 This package provides the GNOME bits of NetworkManager's PPTP plugin.
