=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_CONFIGURE_LIBEXECDIR := "\$$(prefix)/lib/NetworkManager"

DEB_CONFIGURE_EXTRA_FLAGS := --disable-static \
                             --with-pppd-plugin-dir=/usr/lib/pppd/2.4.5

DEB_DH_MAKESHLIBS_ARGS_ALL := -X/usr/lib/NetworkManager/ -X/usr/lib/pppd/

DEB_INSTALL_DOCS_ALL := README AUTHORS

DEB_DH_INSTALL_SOURCEDIR := debian/tmp
