=== debian/watch ===
version=3

http://download.gnome.org/sources/NetworkManager-pptp/([\d\.]+)/NetworkManager-pptp-(.*)\.tar\.gz
