## network-manager-pptp 0.9.0

=== debian/changelog ===
network-manager-pptp (0.9.0-0ubuntu2) oneiric; urgency=low

  * debian/control: re-add Recommends for network-manager-pptp-gnome or
    plasma-widget-networkmanagement to network-manager-pptp to make sure the
    GNOME UI or KDE UI are installed with the NM plugin. They were mistakenly
    dropped in the last merge.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 09 Sep 2011 16:16:30 -0400

network-manager-pptp (0.9.0-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - auth-dialog: use gtk_box_new() instead of gtk_(h/v)box_new() (LP: #829478)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 25 Aug 2011 08:48:26 -0400

network-manager-pptp (0.8.999-1ubuntu1) oneiric; urgency=low

  * Merge with Debian, remaining changes:
    - don't pass --gtkver=2 to configure, so we can build against GTK3.
    - change Build-Depends to require libgtk-3-dev rather than libgtk2.0-dev.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 30 May 2011 13:35:14 -0400

network-manager-pptp (0.8.999-1) experimental; urgency=low

  * New upstream release (0.9 rc2).

 -- Michael Biebl <biebl@debian.org>  Wed, 04 May 2011 23:58:04 +0200

network-manager-pptp (0.8.998-1) experimental; urgency=low

  * New upstream release (0.9 rc1).
  * debian/control
    - Bump Build-Depends on libnm-*-dev and network-manager-dev to
      (>= 0.8.998).
    - Bump Build-Depends on libgtk2.0-dev to (>= 2.20).
  * debian/rules
    - Build against GTK+ version 2.

 -- Michael Biebl <biebl@debian.org>  Tue, 03 May 2011 01:35:53 +0200

network-manager-pptp (0.8.1+git.20110207t142407.7e1d989-0ubuntu1) natty; urgency=low

  * upstream snapshot 2011-02-07 14:24:07 (GMT)
    + 7e1d989564ffd08d7a9c9dbb9490a06da3bf90d4
    - ui: migrate to GtkBuilder (bgo #641273)
  * debian/network-manager-pptp-gnome.install: nm-pptp-dialog.glade renamed to
    nm-pptp-dialog.ui upstream.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 08 Feb 2011 16:18:33 -0500

network-manager-pptp (0.8.1+git.20100810t192516.1e6db5a-0ubuntu1) maverick; urgency=low

  * upstream snapshot 2010-08-10 19:25:16 (GMT)
    + 1e6db5ac7b320849cfb4cc88a3a8aff0e788f133
  * update rules to properly handle using a different GIT_BRANCH than "master"
    - update debian/rules
  * bump libnm* and network-manager-dev build-deps to >= 0.8.1
    - update debian/control

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 11 Aug 2010 11:22:07 -0400

network-manager-pptp (0.8-0ubuntu3) lucid; urgency=low

  * Recommends network-manager-pptp-kde instead of network-manager-kde
    - Closes LP: #562983

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 14 Apr 2010 14:33:23 +0200

network-manager-pptp (0.8-0ubuntu2) lucid; urgency=low

  * Add Recommends on network-manager-pptp-gnome or network-manager-kde to
    network-manager-pptp, to handle upgrades with the package split (LP: #516854)
    - update debian/control
  * Add Depends on network-manager-pptp to network-manager-pptp-gnome, it's
    useless without the backend. (LP: #534218)
    - update debian/control

 -- Mathieu Trudel <mathieu-tl@ubuntu.com>  Thu, 25 Mar 2010 09:08:05 -0400

network-manager-pptp (0.8-0ubuntu1) lucid; urgency=low

  * upstream release 0.8
    - build: disable .desktop file for now
    - ui: fix saving of MPPE security levels (debian #567461)
  * bump build-depends to >= 0.8 to build with 0.8 final.
    - update debian/control
  * don't install nm-pptp.desktop, it's not being built.
    - update debian/network-manager-pptp.install
  * don't install the associated mime-type either.
    - update debian/network-manager-pptp-gnome.install

 -- Mathieu Trudel <mathieu-tl@ubuntu.com>  Fri, 19 Feb 2010 09:01:39 -0500

network-manager-pptp (0.8~rc1-0ubuntu2) lucid; urgency=low

  * Split out GNOME UI parts into separate package, save space for
    Kubuntu, Closes LP: #158856

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 01 Feb 2010 20:59:56 +0000

network-manager-pptp (0.8~rc1-0ubuntu1) lucid; urgency=low

  * upstream release tagged 0.7.997 (NM 0.8~rc1)
    + 0.7.997
    - core: resolve pptp gateway hostname
    - properties: fix MPPE EAP method combinations (LP: #438834)
  * Add logic to map ~rc1 to 0.7.997 tag, as per the main NM branch.
  * Bump build-deps to require NM 0.8~rc1.
  * Update Standards-Version to 3.8.3.

 -- Mathieu Trudel <mathieu-tl@ubuntu.com>  Tue, 22 Dec 2009 14:16:41 -0500

network-manager-pptp (0.8~a~git.20091013t190309.0c39c37-0ubuntu1) karmic; urgency=low

  * upstream snapshot 2009-10-13 19:03:09 (GMT)
    + 0c39c37fe4a395529bb7025027f60931152fd6ac
    - properties: really fix saving MPPE settings (LP: #371402)
    - ppp: add minimal debugging output to the ppp plugin

 -- Alexander Sack <asac@ubuntu.com>  Thu, 15 Oct 2009 00:19:09 +0200

network-manager-pptp (0.8~a~git.20091005t192316.5f7412f-0ubuntu1) karmic; urgency=low

  * upstream snapshot 2009-10-05 19:23:16 (GMT)
    + 5f7412feb7a2a8adac8086fb3f2ae8475290b9a7
    - fix LP: #439511 added IPv4 routes/settings are not saved
  * rebuild vpn packages after landing of ABI padding in NM
    - update debian/control

 -- Alexander Sack <asac@ubuntu.com>  Tue, 06 Oct 2009 01:19:39 +0200

network-manager-pptp (0.8~a~git.20090828t162339.8aaca8b-0ubuntu2) karmic; urgency=low

  [ Alexander Sack <asac@ubuntu.com> ]
  * libnm-glib soname transition rebuild for NM 0.8 - LP: #427400

  [ Mathieu Trudel <mathieu.tl@gmail.com> ]
  * update GET_SOURCE code: exit on any error
    - update debian/rules
  * make GET_SOURCE not go mad for git versions that use a different abbrev-id syntax
    - update debian/rules
  * add rule for get-snapshot-info
    - update debian/rules
  * fix noisy output: use grep -q -c rather than just -c in GET_SOURCE etc.
    - update debian/rules

 -- Mathieu Trudel <mathieu.tl@gmail.com>  Thu, 24 Sep 2009 17:05:32 +0200

network-manager-pptp (0.8~a~git.20090828t162339.8aaca8b-0ubuntu1) karmic; urgency=low

  * upstream snapshot 2009-08-28 16:23:39 (GMT)

