=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: network-manager-pptp
 Section: net
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Enrico Tassi <gareuselesinge@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends:
  debhelper (>= 8),
- network-manager-dev (>= 0.8.4),
- libnm-util-dev (>= 0.8.4),
- libnm-glib-dev (>= 0.8.4),
- libnm-glib-vpn-dev (>= 0.8.4),
+ network-manager-dev (>= 0.8.998),
+ libnm-util-dev (>= 0.8.998),
+ libnm-glib-dev (>= 0.8.998),
+ libnm-glib-vpn-dev (>= 0.8.998),
  ppp-dev (>= 2.4.5),
  intltool,
  libdbus-glib-1-dev (>= 0.74),
  libgnome-keyring-dev,
- libgtk2.0-dev,
+ libgtk-3-dev (>= 3.0),
  libgconf2-dev,
  libglib2.0-dev
 Standards-Version: 3.9.2
@@ -24,6 +25,7 @@
 Package: network-manager-pptp
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, pptp-linux, ppp (>= 2.4.5), ppp (<< 2.4.6)
+Recommends: network-manager-pptp-gnome | plasma-widget-networkmanagement
 Description: network management framework (PPTP plugin core)
  NetworkManager is a system network service that manages your network devices
  and connections, attempting to keep active network connectivity when
