=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: network-manager-pptp
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Enrico Tassi <gareuselesinge@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends:
  debhelper (>= 8),
- network-manager-dev (>= 0.8.998),
- libnm-util-dev (>= 0.8.998),
- libnm-glib-dev (>= 0.8.998),
- libnm-glib-vpn-dev (>= 0.8.998),
+ dpkg-dev (>= 1.6.1),
+ network-manager-dev (>= 0.9.2),
+ libnm-util-dev (>= 0.9.2),
+ libnm-glib-dev (>= 0.9.2),
+ libnm-glib-vpn-dev (>= 0.9.2),
  ppp-dev (>= 2.4.5),
  intltool,
  libdbus-glib-1-dev (>= 0.74),
@@ -25,7 +25,6 @@
 Package: network-manager-pptp
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, pptp-linux, ppp (>= 2.4.5), ppp (<< 2.4.6)
-Recommends: network-manager-pptp-gnome | plasma-widget-networkmanagement
 Description: network management framework (PPTP plugin core)
  NetworkManager is a system network service that manages your network devices
  and connections, attempting to keep active network connectivity when
