## network-manager-pptp 0.9.6.0

=== debian/changelog ===
network-manager-pptp (0.9.6.0-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control: bump Build-Depends for network-manager libs.
  * debian/patches/auth_dialog_libexecdir.patch: specify libexecdir as
    /usr/lib/NetworkManager for the auth dialog to be able to spawn it properly
    in GNOME Shell. (LP: #985788)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 08 Aug 2012 17:41:25 -0400

network-manager-pptp (0.9.5.95-0ubuntu1) quantal; urgency=low

  * New upstream release. (LP: #1020430)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 18 Jul 2012 17:08:02 -0400

network-manager-pptp (0.9.4.0-0ubuntu1) precise; urgency=low

  * New upstream release. (LP: #977330)
  * debian/control:
    - Bump Build-Depends for libnm-*-dev and network-manager-dev to (>= 0.9.4).
    - Drop Build-Depends on libgconf2-dev.
    - Bump Standards-Version to 3.9.3.
  * debian/copyright: update to use machine readable copyright format 1.0.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 09 Apr 2012 14:12:53 -0400

network-manager-pptp (0.9.2.0-1ubuntu2) precise; urgency=low

  * debian/patches/lp960685_auth_methods_dialog_sizing.patch: set a default
    visible content size of 120 pixels for the auth methods scrolled window,
    so that the methods in are properly visible. (LP: #960685)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 05 Apr 2012 15:59:17 -0400

network-manager-pptp (0.9.2.0-1ubuntu1) precise; urgency=low

  * debian/control:
    - Add a Recommends for network-manager-pptp-gnome or
      plasma-widget-networkmanagement which was mistakenly dropped in the last
      sync.
    - Update dpkg-dev Build-Depends to (>= 1.16.1~) to satisfy Lintian.
    - Drop Vcs-* fields.
  * debian/patches/gtk_table_to_gtk_grid.patch: port GtkTable uses to GtkGrid.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 15 Feb 2012 12:20:21 -0500
