## network-manager-pptp 0.9.8.2

=== debian/changelog ===
network-manager-pptp (0.9.8.2-1ubuntu2) saucy; urgency=low

  * plasma-widget-networkmanagement was replaced by plasma-nm, changing
    Recommends accordingly.

 -- Harald Sitter <apachelogger@kubuntu.org>  Thu, 26 Sep 2013 12:16:51 +0200

network-manager-pptp (0.9.8.2-1ubuntu1) saucy; urgency=low

  * Sync with Debian. Remaining changes: 
    - debian/control:
      + Recommend network-manager-pptp-gnome or plasma-widget-networkmanagement
    - debian/patches/gtk_table_to_gtk_grid.patch: port GtkTable uses to
      GtkGrid
    - debian/patches/lp960685_auth_methods_dialog_sizing.patch: set a default
      visible content size of 120 pixels for the auth methods scrolled window,
      so that the methods in are properly visible.
  * Dropped changes:
    - debian/patches/auth_dialog_libexecdir.patch: Applied in new version

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 10 Jun 2013 23:03:26 -0400

network-manager-pptp (0.9.8.2-1) unstable; urgency=low

  * New upstream release.
  * Bump network-manager Build-Depends to (>= 0.9.8).
  * Fix path to connection-editor plugin in service file. Patch cherry-picked
    from upstream Git.
  * Use dh-autoreconf to update the build system.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Jun 2013 00:27:10 +0200

network-manager-pptp (0.9.8.0-2) unstable; urgency=low

  * Mark binary packages as linux-any.
  * Upload to unstable.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Mon, 06 May 2013 18:07:17 +0200

network-manager-pptp (0.9.8.0-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 21 Feb 2013 15:14:02 +0100

network-manager-pptp (0.9.6.0-1) experimental; urgency=low

  * New upstream release.
  * Remove Enrico Tassi from Uploaders on his request. Thank you Enrico for
    your work!
  * Bump Build-Depends on libnm-*-dev and network-manager-dev to (>= 0.9.6).
  * Use --list-missing to show uninstalled files.

 -- Michael Biebl <biebl@debian.org>  Sat, 27 Oct 2012 00:16:16 +0200
