=== debian/control ===
--- 
+++ 
@@ -3,27 +3,30 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
-Uploaders: Enrico Tassi <gareuselesinge@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends:
  debhelper (>= 8),
- dpkg-dev (>= 1.16.1~),
- network-manager-dev (>= 0.9.6),
- libnm-util-dev (>= 0.9.6),
- libnm-glib-dev (>= 0.9.6),
- libnm-glib-vpn-dev (>= 0.9.6),
+ dpkg-dev (>= 1.16.1),
+ dh-autoreconf,
+ network-manager-dev (>= 0.9.8),
+ libnm-util-dev (>= 0.9.8),
+ libnm-glib-dev (>= 0.9.8),
+ libnm-glib-vpn-dev (>= 0.9.8),
  ppp-dev (>= 2.4.5),
  intltool,
  libdbus-glib-1-dev (>= 0.74),
  libgnome-keyring-dev,
  libgtk-3-dev (>= 3.0),
  libglib2.0-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
+Vcs-Git: git://git.debian.org/git/pkg-utopia/network-manager-pptp.git
+Vcs-Browser: http://git.debian.org/?p=pkg-utopia/network-manager-pptp.git;a=summary
 Homepage: http://www.gnome.org/projects/NetworkManager/
 
 Package: network-manager-pptp
-Architecture: any
+Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}, pptp-linux, ppp (>= 2.4.5), ppp (<< 2.4.6)
-Recommends: network-manager-pptp-gnome | plasma-widget-networkmanagement
+Recommends: network-manager-pptp-gnome | plasma-nm
 Description: network management framework (PPTP plugin core)
  NetworkManager is a system network service that manages your network devices
  and connections, attempting to keep active network connectivity when
@@ -35,7 +38,7 @@
  to Microsoft VPN servers.
 
 Package: network-manager-pptp-gnome
-Architecture: any
+Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}, network-manager-pptp (= ${binary:Version})
 Description: network management framework (PPTP plugin GNOME GUI)
  NetworkManager is a system network service that manages your network devices
