=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -15,3 +15,6 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -X/usr/lib/NetworkManager/ -X/usr/lib/pppd/
+
+override_dh_install:
+	dh_install --list-missing
