## network-manager-pptp 0.9.8.4

=== debian/changelog ===
network-manager-pptp (0.9.8.4-1) unstable; urgency=low

  * New upstream release.
  * Remove 01-fix-path-to-connection-editor-plugin-in-service-file.patch,
    merged upstream.

 -- Michael Biebl <biebl@debian.org>  Fri, 13 Sep 2013 19:57:17 +0200
