## network-manager-pptp 0.9.10.0

=== debian/changelog ===
network-manager-pptp (0.9.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends as per configure.ac.
  * Drop obsolete --with-gtkver configure switch.
  * Exclude libtool .la files from list-missing.

 -- Michael Biebl <biebl@debian.org>  Thu, 10 Jul 2014 07:46:57 +0200

network-manager-pptp (0.9.8.4-3) unstable; urgency=medium

  * Build against ppp 2.4.6 and tighten dependencies accordingly.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 Apr 2014 02:41:32 +0200

network-manager-pptp (0.9.8.4-2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.5.
  * Bump debhelper compatibility level to 9.
  * Fix install paths to be multi-arch aware.
  * Drop dbus reload from postinst. The dbus package uses a file trigger
    nowadays to automatically reload its configuration.
  * Rely on dh v9 to call dpkg-buildflags.

 -- Michael Biebl <biebl@debian.org>  Thu, 03 Apr 2014 23:35:22 +0200
