=== debian/control ===
Source: network-manager-pptp
Section: net
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               intltool,
               network-manager-dev (>= 0.9.10),
               libnm-util-dev (>= 0.9.10),
               libnm-glib-dev (>= 0.9.10),
               libnm-glib-vpn-dev (>= 0.9.10),
               libnm-gtk-dev (>= 0.9.10),
               ppp-dev (>= 2.4.6),
               libdbus-glib-1-dev (>= 0.74),
               libsecret-1-dev,
               libgtk-3-dev (>= 3.4),
               libglib2.0-dev (>= 2.32)
Standards-Version: 3.9.5
Vcs-Git: git://git.debian.org/git/pkg-utopia/network-manager-pptp.git
Vcs-Browser: http://git.debian.org/?p=pkg-utopia/network-manager-pptp.git;a=summary
Homepage: http://www.gnome.org/projects/NetworkManager/

Package: network-manager-pptp
Architecture: linux-any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         pptp-linux,
         ppp (>= 2.4.6),
         ppp (<< 2.4.7)
Description: network management framework (PPTP plugin core)
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, WiFi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This package provides a VPN plugin for PPTP, commonly used for connecting
 to Microsoft VPN servers.

Package: network-manager-pptp-gnome
Architecture: linux-any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         network-manager-pptp (= ${binary:Version})
Description: network management framework (PPTP plugin GNOME GUI)
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, WiFi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This package provides the GNOME bits of NetworkManager's PPTP plugin.
