## network-manager-pptp 1.0.0

=== debian/changelog ===
network-manager-pptp (1.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Thu, 22 Jan 2015 19:43:34 +0100
