=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libsecret-1-dev,
                libgtk-3-dev (>= 3.4),
                libglib2.0-dev (>= 2.32)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://git.debian.org/git/pkg-utopia/network-manager-pptp.git
 Vcs-Browser: http://git.debian.org/?p=pkg-utopia/network-manager-pptp.git;a=summary
 Homepage: http://www.gnome.org/projects/NetworkManager/
