## network-manager-pptp 1.1.93

=== debian/changelog ===
network-manager-pptp (1.1.93-1ubuntu1) xenial; urgency=medium

  * debian/patches/fix_dbus_proxy_new_call.patch: pass the right parameters
    in the right other for the call to g_dbus_proxy_new_sync() call.
    (LP: #1568336)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 13 Apr 2016 22:51:12 -0400

network-manager-pptp (1.1.93-1) unstable; urgency=medium

  * New upstream release (1.2 rc1).

 -- Michael Biebl <biebl@debian.org>  Wed, 06 Apr 2016 01:23:04 +0200

network-manager-pptp (1.1.92-1) unstable; urgency=medium

  * New upstream release (1.2 beta3).

 -- Michael Biebl <biebl@debian.org>  Thu, 31 Mar 2016 15:29:10 +0200

network-manager-pptp (1.1.91-1) unstable; urgency=medium

  * New upstream release (1.2 beta2).

 -- Michael Biebl <biebl@debian.org>  Wed, 02 Mar 2016 03:12:51 +0100

network-manager-pptp (1.1.90-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump Standards-Version to 3.7.0.

 -- Michael Biebl <biebl@debian.org>  Thu, 04 Feb 2016 06:27:05 +0100

network-manager-pptp (1.1.90-1) experimental; urgency=medium

  * New upstream release (1.2 beta1).
  * Update Build-Depends
    - Bump network-manager-dev, libnm-util-dev, libnm-glib-dev,
      libnm-glib-vpn-dev and libnm-gtk-dev to (>= 1.1.0).
    - Add libnm-dev (>= 1.1.0) and libnma-dev (>= 1.1.0).
  * Install nm-pptp-service.name for the new, libnm based plugin.

 -- Michael Biebl <biebl@debian.org>  Fri, 22 Jan 2016 01:02:55 +0100

network-manager-pptp (1.0.8-2) unstable; urgency=medium

  [ Chris Boot ]
  * Use dh_ppp to generate Depends on ppp and to locate the ppp plugins
    directory. (Closes: #805566)

 -- Michael Biebl <biebl@debian.org>  Sat, 05 Dec 2015 22:18:43 +0100

network-manager-pptp (1.0.8-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 20 Nov 2015 19:02:10 +0100

network-manager-pptp (1.0.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on libnm-gtk-dev to (>= 1.0.5) as per configure.ac.

 -- Michael Biebl <biebl@debian.org>  Fri, 28 Aug 2015 17:41:50 +0200

network-manager-pptp (1.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 05 May 2015 22:34:26 +0200

network-manager-pptp (1.0.0-2) unstable; urgency=medium

  * Update Vcs-Git and Vcs-Browser to use the canonical Alioth URLs.
  * Update Vcs-Browser URL to use cgit and https.
  * Update Homepage URL to use https.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Mon, 27 Apr 2015 18:13:33 +0200
