=== debian/control ===
--- 
+++ 
@@ -1,33 +1,34 @@
 Source: network-manager-pptp
 Section: net
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                intltool,
-               network-manager-dev (>= 0.9.10),
-               libnm-util-dev (>= 0.9.10),
-               libnm-glib-dev (>= 0.9.10),
-               libnm-glib-vpn-dev (>= 0.9.10),
-               libnm-gtk-dev (>= 0.9.10),
-               ppp-dev (>= 2.4.6),
+               network-manager-dev (>= 1.1.0),
+               libnm-util-dev (>= 1.1.0),
+               libnm-glib-dev (>= 1.1.0),
+               libnm-glib-vpn-dev (>= 1.1.0),
+               libnm-gtk-dev (>= 1.1.0),
+               libnm-dev (>= 1.1.0),
+               libnma-dev (>= 1.1.0),
+               ppp-dev (>= 2.4.7-1+1),
                libdbus-glib-1-dev (>= 0.74),
                libsecret-1-dev,
                libgtk-3-dev (>= 3.4),
                libglib2.0-dev (>= 2.32)
-Standards-Version: 3.9.6
-Vcs-Git: git://git.debian.org/git/pkg-utopia/network-manager-pptp.git
-Vcs-Browser: http://git.debian.org/?p=pkg-utopia/network-manager-pptp.git;a=summary
-Homepage: http://www.gnome.org/projects/NetworkManager/
+Standards-Version: 3.9.7
+Vcs-Git: git://anonscm.debian.org/pkg-utopia/network-manager-pptp.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-utopia/network-manager-pptp.git
+Homepage: https://www.gnome.org/projects/NetworkManager/
 
 Package: network-manager-pptp
 Architecture: linux-any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         pptp-linux,
-         ppp (>= 2.4.6),
-         ppp (<< 2.4.7)
+         pptp-linux
 Description: network management framework (PPTP plugin core)
  NetworkManager is a system network service that manages your network devices
  and connections, attempting to keep active network connectivity when
